=== debian/control ===
Source: ceph
Section: admin
Priority: optional
Maintainer: Sage Weil <sage@newdream.net>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake, g++, gcc, cdbs, libfuse-dev, libboost-dev, libedit-dev
Standards-Version: 3.7.2

Package: ceph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libedit2
Recommends: fuse-utils, ceph-fuse, ceph-kclient-source
Description: Ceph distributed file system
 Ceph is a distributed network file system designed to provide
 excellent performance, reliability, and scalability.

Package: ceph-fuse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfuse2
Description: Ceph distributed file system
 Ceph is a distributed network file system designed to provide
 excellent performance, reliability, and scalability.
 .
 This is the ceph fuse package and contains the ceph fuse for mounting ceph
 with fuse.

Package: ceph-kclient-source
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ceph distributed file system
 Ceph is a distributed network file system designed to provide
 excellent performance, reliability, and scalability.
 .
 This is the ceph kernel source package for use with module-assistant.
